

* 	{
	font-family: "verdana",	sans-serif ;
	size: 20px;	
	}

#external_change
	{
	color: yellow;
	}

h1	{
	font-size: 5rem;
	}

#h2_change
	{
	text-transform: uppercase;
	}

.lang_learn
	{
		background-color: lightgreen ;
		width: 90%;
	}

li[value]	

	{
		border-width: 1px;
		border-style: solid;
		border-color: blue;	
		width: 90%;
	}

/*img + ul*/
body > section > ul > li
	{
		list-style-type: none;
		letter-spacing: 10px;
	}

#for_image img
	{
		height: 300px;
		width: 300px;
		border-radius: 150px;

	}

h4 ~ p 

	{
		color: black;
		text-align: center;

	}